PETSc version 3.15.5
Fix/Edit manual page

# TSRKGetOrder

Get the order of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetOrder(TS ts,PetscInt *order)

Not collective

### Input Parameter

| ts | - timestepping context

### Output Parameter

| order | - order of RK-scheme

### See Also

TSRKGetType()

### Level

intermediate

### Location

src/ts/impls/explicit/rk/rk.c

### Implementations

TSRKGetOrder_RK in src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages